uuid: fe97f9fe-62bb-45ec-8c76-70dcdb0d7bc5
langcode: en
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ
id: comment_delete_action
label: 'Delete comment'
type: comment
plugin: 'entity:delete_action:comment'
configuration: {  }
